PHP Manual
Prev |  | Next

# zip_entry_filesize

(PHP 4 >= 4.1.0, PECL)

zip_entry_filesize -- Retrieve the actual file size of a directory entry

## Description

int zip_entry_filesize ( resource zip_entry )

Returns the actual size of the specified directory entry.

## Parameters

`zip_entry`

  A directory entry returned by zip_read().

## Return Values

The size of the directory entry.

## See Also

zip_open()
zip_read()

Prev | Home | Next
zip_entry_compressionmethod | Up | zip_entry_name